[BSPlayer.Skin]
Version=1.10

[Settings]
MainImg=ctrlsimg.bmp
SkinRectNum=3

rect1=0,0,22,22
type1=DRAW_STYLE_NORMAL

rect2=22,0,377,22
type2=DRAW_STYLE_STRETCHX

rect3=399,0,22,22
type3=DRAW_STYLE_OFFSX

ResizeAreas=0,0,0,0,0,0,0,0
MinWH=421,22

[Buttons]
Number=6

Btn1=:v2,btnadd,13,3,0,7000;$lang.WID43.22
Btn1Anchors=LT
Btn1Text=Tahoma,8,B;ffffff
Btn1ImgW=18
Btn1ColorNormal=ffffff
Btn1ColorOver=87d16a
Btn1ColorDown=ffffff
Btn1ColorDisabled=cccccc
Btn1AddAutoSize=1

Btn2=:v2,btnadd,63,3,0,7001;$lang.WID43.23
Btn2Anchors=LT
Btn2Text=Tahoma,8,B;ffffff
Btn2ImgW=18
Btn2ColorNormal=ffffff
Btn2ColorOver=87d16a
Btn2ColorDown=ffffff
Btn2ColorDisabled=cccccc
Btn2AddAutoSize=1

Btn3=:v2,btnadd,148,3,0,7002;$lang.WID43.24
Btn3Anchors=LT
Btn3Text=Tahoma,8,B;ffffff
Btn3ImgW=18
Btn3ColorNormal=ffffff
Btn3ColorOver=87d16a
Btn3ColorDown=ffffff
Btn3ColorDisabled=cccccc
Btn3AddAutoSize=1

Btn4=:v2,btnshuf,236,3,0,7008;$lang.WID43.25
Btn4Anchors=LT
Btn4Text=Tahoma,8,B;ffffff
Btn4ImgW=18
Btn4ColorNormal=ffffff
Btn4ColorOver=87d16a
Btn4ColorDown=ffffff
Btn4ColorDisabled=cccccc
Btn4ColorActive=67b14a
Btn4AddAutoSize=1

Btn5=:v2,btnrep,318,3,0,7009;$lang.WID43.26
Btn5Anchors=LT
Btn5Text=Tahoma,8,B;ffffff
Btn5ImgW=18
Btn5ColorNormal=ffffff
Btn5ColorOver=87d16a
Btn5ColorDown=ffffff
Btn5ColorDisabled=cccccc
Btn5ColorActive=67b14a
Btn5AddAutoSize=1

Btn6=:v2,btnrefresh,418,3,0,7006;$lang.WID43.27
Btn6Anchors=LT
Btn6Text=Tahoma,8,B;ffffff
Btn6ImgW=18
Btn6ColorNormal=ffffff
Btn6ColorOver=87d16a
Btn6ColorDown=ffffff
Btn6ColorDisabled=cccccc
Btn6AddAutoSize=1
